1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Couple of Problems with upgrade and spam assasin

Discussion in 'Plesk for Windows - 8.x and Older' started by wtwolf6, Jan 26, 2007.

  1. wtwolf6

    wtwolf6 Guest

    0
     
    First. I upgraded from 7.6 to 8.1 and now my entire control panel on every page looks like this or has a few words with the underscores in it. It is only on the new items that was installed, all the originally install items work fine and look fine.
    It looks like something with the language did not work right or something.

    [​IMG]


    Another issue is with spam assasin.

    I have been using smtp_spam but I bought the spam assasin liscense and now I have received the license but spam assasin is not installed and I can not figure out how to install it. What do I need to do to get it to install from the installers?


    and in the updaters windows this is above the information window

    Notice: Undefined index: def_short_time_format in C:\Program Files\SWsoft\Plesk\admin\plib\AutoUpdater\PropertiesForm.php on line 66

    It seems like it does what it is supposed to it just shows that above it but the properties tab of auto updater work fine
     
  2. sergius

    sergius Golden Pleskian

    28
    57%
    Joined:
    Nov 6, 2005
    Messages:
    1,898
    Likes Received:
    0
    Seems locale file messages_en.php3 is corrupted or is not updated.

    Please go to Windows Control Panel > Add/Remove Programs > Plesk 8.1 for Microsoft Windows > Change > Modify > Mal Management and select SpamAssassin
     
  3. wtwolf6

    wtwolf6 Guest

    0
     
    Re: Re: Couple of Problems with upgrade and spam assasin

    Ok I fixed spam assasin works fine now2 I think.

    Anyways how do I fix the messages_en.php3 file to work correctly?
     
  4. wtwolf6

    wtwolf6 Guest

    0
     
    can some one allow me to have there messages_en.php3 that updated correctly when installing the update 8.1 or does any one know how i can get this file to install correctly with the update 8.1??
     
  5. wtwolf6

    wtwolf6 Guest

    0
     
    ok fixed the languages

    I searched plesk for message

    Removed the file you mentioned
    and rerun the install program all works fine for that
     
Loading...